systemtek.co.uk
Adobe Flash Player Out-of-Bounds Read Information Disclosure Vulnerability [CVE-2018-4871] - SystemTek
A vulnerability in Adobe Flash Player could allow an unauthenticated, remote attacker to access sensitive information on a targeted system - CVE-2018-4871